---
search:
  tags:
    - Store Groups V2
    - GET
seo:
  description: >-
    Lists store groups (minimal fields) with pagination. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/store-groups endpoint in the Management API
    v2.
sidebar:
  label: List store groups
  badge: GET
title: List store groups
type: openapi-operation
---
Lists store groups (minimal fields) with pagination.

`GET /api/v2/{team_slug}/{app_slug}/store-groups`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "slug": "string",
      "store_type": "string",
      "country_of_sale": "string",
      "markets": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "name": "string",
          "slug": "string",
          "locale": "string",
          "currency_code": "string",
          "active": true,
          "country_codes": [
            "string"
          ],
          "is_tax_exemption_eligible": true,
          "is_tax_included_in_price": true,
          "created_at": "2019-08-24T14:15:22Z",
          "updated_at": "2019-08-24T14:15:22Z"
        }
      ],
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total_pages": 0,
  "total_items": 0
}
```
